Firefox » Siden kunne ikke vises, da autenticiteten af de modtagne dat

janro
 
Indlæg: 1
Tilmeldt: lør 13. okt 2018 23:54

Siden kunne ikke vises, da autenticiteten af de modtagne dat

Indlægaf janro » søn 14. okt 2018 00:06

hej
får fejlen: Siden kunne ikke vises, da autenticiteten af de modtagne data ikke kunne bekræftes. bla. når jeg vil på facebook. gælder også google chrome men ikke edge.
virusprogram : kaspersky.
mvh
janro

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:62.0) Gecko/20100101 Firefox/62.0

Ghost
 

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Ghost » søn 14. okt 2018 09:52

Har nøjagtig det samme problem skete i går d 13

Ghost
 

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Ghost » søn 14. okt 2018 09:57

Ghost skrev: Har nøjagtig det samme problem skete i går d 13
Har fulgt alle løsningsmuligheder firefox tilbyder,men intet har hjulpet

Kim Ludvigsen
MozillaDanmark
 
Indlæg: 11741
Tilmeldt: lør 5. mar 2005 22:45

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Kim Ludvigsen » søn 14. okt 2018 11:30

Kan vi få den fulde fejlmeddelelse, og også hvis der er mere kryptiske fejlkoder - enten på den første side, der vises, eller på næste side, hvis der er en knap eller et link til flere oplysninger.

Umiddelbart tyder det dog på, at det er en fejl i antivirus-programmet eller dets håndtering af certifikater. Prøv evt. at tjekke indstillingerne i antivirusprogrammet, og hvis muligt, så prøv at deaktivere, at programmet tjekker sikre forbindelser (https-forbindelser).

Har I lagt mærke til, om I har fået opdateret Firefox eller sikkerhedsprogrammet? Der kan være gået kuk i håndteringen af certifikater i forbindelse med en opdatering.
Mvh. Kim

Jørgen Rasmussen
MozillaDanmark
 
Indlæg: 5120
Tilmeldt: fre 28. dec 2007 17:40
Geografisk sted: Aarhus

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Jørgen Rasmussen » søn 14. okt 2018 12:37

Jeg har en mistanke om, at det kan være Kaspersky, der ikke er klar til TLS 1.3.
Kontrollér om der er en opdatering til sikkerhedsprogrammet Kaspersky. Afslut andre programmer, når i opdaterer Kaspersky.
Hilsen Jørgen

Ghost
 

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Ghost » søn 14. okt 2018 17:43

Kim Ludvigsen skrev: Kan vi få den fulde fejlmeddelelse, og også hvis der er mere kryptiske fejlkoder - enten på den første side, der vises, eller på næste side, hvis der er en knap eller et link til flere oplysninger.

Umiddelbart tyder det dog på, at det er en fejl i antivirus-programmet eller dets håndtering af certifikater. Prøv evt. at tjekke indstillingerne i antivirusprogrammet, og hvis muligt, så prøv at deaktivere, at programmet tjekker sikre forbindelser (https-forbindelser).

Har I lagt mærke til, om I har fået opdateret Firefox eller sikkerhedsprogrammet? Der kan være gået kuk i håndteringen af certifikater i forbindelse med en opdatering.


Her er den fulde fejlmeddelelse:

Sikker forbindelse mislykkedes

Forbindelsen til serveren blev nulstillet, mens siden blev indlæst.

Siden kunne ikke vises, da autenticiteten af de modtagne data ikke kunne bekræftes.
Kontakt ejerne af webstedet omkring dette problem.

Jørgen Rasmussen
MozillaDanmark
 
Indlæg: 5120
Tilmeldt: fre 28. dec 2007 17:40
Geografisk sted: Aarhus

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Jørgen Rasmussen » søn 14. okt 2018 18:30

Efter hvad jeg har læst, er det et problem i Kaspersky, der udløser fejlmeddelelsen: https://forum.kaspersky.com/index.php?/ ... ce-merged/

Jeg har også læst, at nogle brugere får løst problemet ved at af- og geninstallere Kaspersky.

Der er to andre muligheder:
Den ene er, at deaktivere skanning af krypterede forbindelser i Kaspersky.
Den enden mulighed er, at nedgradere protokollen fra TLS 1.3 til 1.2 i Firefox.
Ingen af de to muligheder er rigtige løsninger på problemet. Det er Kaspersky, der skal løse problemet.

Nedgradering af protokollen i Firefox: Skriv about:config i adressefeltet og tryk på Enter-tasten. Klik på "Jeg lover at være forsigtig!" Indtast security.tls.version.max i søgefeltet i fanebladet about:config. Højreklik på indstillingen security.tls.version.max, og vælg Rediger. Ændr tallet 4 til 3, og klik på OK. Luk fanebladet about:config. Genstart Firefox.

Ovenstående er en workaround ikke en rigtig løsning. Når Kaspersky får løst problemet, bør i rette tallet tilbage til 4.
Hilsen Jørgen

Ghost
 

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Ghost » søn 14. okt 2018 19:30

Jørgen Rasmussen skrev: Efter hvad jeg har læst, er det et problem i Kaspersky, der udløser fejlmeddelelsen: https://forum.kaspersky.com/index.php?/ ... ce-merged/

Jeg har også læst, at nogle brugere får løst problemet ved at af- og geninstallere Kaspersky.

Der er to andre muligheder:
Den ene er, at deaktivere skanning af krypterede forbindelser i Kaspersky.
Den enden mulighed er, at nedgradere protokollen fra TLS 1.3 til 1.2 i Firefox.
Ingen af de to muligheder er rigtige løsninger på problemet. Det er Kaspersky, der skal løse problemet.

Nedgradering af protokollen i Firefox: Skriv about:config i adressefeltet og tryk på Enter-tasten. Klik på "Jeg lover at være forsigtig!" Indtast security.tls.version.max i søgefeltet i fanebladet about:config. Højreklik på indstillingen security.tls.version.max, og vælg Rediger. Ændr tallet 4 til 3, og klik på OK. Luk fanebladet about:config. Genstart Firefox.

Ovenstående er en workaround ikke en rigtig løsning. Når Kaspersky får løst problemet, bør i rette tallet tilbage til 4.


Tusind tak for svar,den eneste browser jeg kan bruge pt er Edge til at gå på FB,hverken google eller firefox accepterer adgang,afventer løsning da jeg helts ikke vil rode med dette,men takker mange gange

Gæst
 

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf Gæst » man 15. okt 2018 16:14

hej
jeg har fået svar fra kaspersky .
Lige nu har vi et trending problem med https sider, der ikke åbner i Firefox (såvel som Chrome). Det kan også påvirke dig, hvis du har den nyeste Kaspersky-version.

Prøv venligst følgende:

- Åbn Mozilla Firefox
- i adresselinjen, skriv:
about: config
- i søgefeltet, skriv:
security.tls.version.max
- Højreklik på resultatet og venstre klik på Modify
- Skift værdien fra 4 til 3
- Genstart browseren
nu virker det igen
jan

ghost
 

Re: Siden kunne ikke vises, da autenticiteten af de modtagne

Indlægaf ghost » fre 19. okt 2018 17:35

Ghost skrev:
Jørgen Rasmussen skrev: Efter hvad jeg har læst, er det et problem i Kaspersky, der udløser fejlmeddelelsen: https://forum.kaspersky.com/index.php?/ ... ce-merged/

Jeg har også læst, at nogle brugere får løst problemet ved at af- og geninstallere Kaspersky.

Der er to andre muligheder:
Den ene er, at deaktivere skanning af krypterede forbindelser i Kaspersky.
Den enden mulighed er, at nedgradere protokollen fra TLS 1.3 til 1.2 i Firefox.
Ingen af de to muligheder er rigtige løsninger på problemet. Det er Kaspersky, der skal løse problemet.

Nedgradering af protokollen i Firefox: Skriv about:config i adressefeltet og tryk på Enter-tasten. Klik på "Jeg lover at være forsigtig!" Indtast security.tls.version.max i søgefeltet i fanebladet about:config. Højreklik på indstillingen security.tls.version.max, og vælg Rediger. Ændr tallet 4 til 3, og klik på OK. Luk fanebladet about:config. Genstart Firefox.

Ovenstående er en workaround ikke en rigtig løsning. Når Kaspersky får løst problemet, bør i rette tallet tilbage til 4.


Tusind tak for svar,den eneste browser jeg kan bruge pt er Edge til at gå på FB,hverken google eller firefox accepterer adgang,afventer løsning da jeg helts ikke vil rode med dette,men takker mange gange


Ser ud til at Kaspersky har fixet problemet i dag,kan nu bruge firefox normalt igen....